﻿<?xml version="1.0" encoding="utf-8" ?>
<ResourceDictionary xmlns="http://xamarin.com/schemas/2014/forms"
                    xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
                    x:Class="BlizzerStyles.Black">
    <Color x:Key="TextColor">#ffffff</Color>
    <Color x:Key="PrimaryColor">#52bdfb</Color>
    <Color x:Key="DangerColor">#ff3e24</Color>
    <Color x:Key="SuccessColor">#00a65a</Color>
    <Color x:Key="InfoColor">#555555</Color>
    <Color x:Key="WarningColor">#bf7e16</Color>
    <Color x:Key="MutedColor">#a3a3a3</Color>
    <Color x:Key="PasswordNumberColor">#52bdfb</Color>
    <Color x:Key="PasswordSpecialColor">#ff7c70</Color>
    <Color x:Key="ButtonColor">#e0e0e0</Color>
    <Color x:Key="InputPlaceholderColor">#707070</Color>

    <Color x:Key="BackgroundColor">#000000</Color>
    <Color x:Key="SplashBackgroundColor">#000000</Color>
    <Color x:Key="BorderColor">#282828</Color>
    <Color x:Key="DisabledIconColor">#c7c7cd</Color>

    <Color x:Key="BoxBorderColor">#282828</Color>
    <Color x:Key="BoxHeaderTextColor">#52bdfb</Color>

    <Color x:Key="TitleTextColor">#ffffff</Color>
    <Color x:Key="TitleEntryTextColor">#ffffff</Color>
    <Color x:Key="TitleEntryPlaceholderColor">#707070</Color>

    <Color x:Key="ListItemBorderColor">#191919</Color>
    <Color x:Key="ListSectionBorderColor">#282828</Color>
    <Color x:Key="ListSectionBorderBottomColor">#000000</Color>
    <Color x:Key="ListHeaderTextColor">#52bdfb</Color>
    <Color x:Key="ListHeaderBackgroundColor">#000000</Color>

    <Color x:Key="SliderThumbColor">#B9B9B9</Color>
    <Color x:Key="SliderThumbBorderColor">#000000</Color>
    <Color x:Key="SliderTrackMinColor">#52bdfb</Color>
    <Color x:Key="SliderTrackMaxColor">#282828</Color>

    <Color x:Key="SwitchOnColor">#52bdfb</Color>

    <Color x:Key="ButtonTextColor">#ffffff</Color>
    <Color x:Key="ButtonBackgroundColor">#5A595B</Color>

    <Color x:Key="FabColor">#52bdfb</Color>
    <Color x:Key="FabPressedColor">#3ea1da</Color>

    <Color x:Key="TabBarBackgroundColor">#000000</Color>
    <Color x:Key="TabBarItemColor">#C0C0C0</Color>
    <Color x:Key="TabBarSelectedItemColor">#52bdfb</Color>

    <Color x:Key="NavigationBarBackgroundColor">#000000</Color>
    <Color x:Key="NavigationBarTextColor">#ffffff</Color>
</ResourceDictionary>
